@import "../utils/variables";

.root {
  display: grid;
  grid-template-rows: $header-top-space-height auto;
  &[data-theme="dark"] {
    background-color: $background-color-main-dark;

    .headerContainer {
      background-color: $background-color-header-dark;
    }
  }

  &[data-theme="light"] {
    background-color: $background-color-main-light;

    .headerContainer {
      background-color: $background-color-header-light;
    }
  }

  .headerContainer {
    position: fixed;
    width: 100%;
  }
}
